Subject: Re: bug#41761: [PATCH] bug#41761: 28.0.50; M-x count-words counts words only up to a field boundary

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Aug 2020 22:15:14 +0300

> From: Daniel Koning <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Fri, 14 Aug 2020 13:48:44 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > This change in behavior should be in NEWS.  And I'm not sure
> > we shouldn't provide an optional knob to get back the old behavior:
> > some package or user might rely on it.
> 
> I don't think I agree.

It's okay to disagree, but I still think it should be in NEWS.  It's a
change in a long-standing behavior, so users should be told about it.